This file contains all of the figures from the simulations where the effect of various strengths of lysozyme input is tested.

(I also needed to create some file in this folder to ensure it got uploaded by got, and figured this would be better than a .gitignore file)
